!-----------------------------------------------------------------------
&namdrg            !   top/bottom drag coefficient                      (default: NO selection)
!-----------------------------------------------------------------------
   ln_NONE    = .false.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
   ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
   ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
   ln_loglayer= .false.    !  logarithmic drag: Cd = vkarmn/log(z/z0) |U|
   !
   ln_drgimp  = .true.     !  implicit top/bottom friction flag
/
